/* =Global
----------------------------------------------- */
.clearfix{clear:both;}
html{}
body {
	background: rgb(232,232,232) url(../img/bg.png) repeat;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
}


ul{
	list-style:none;
	margin:0;
}

a:link, a:visited{color: #90bdd5;}
a:hover, a:active{color: #90bdd5; text-decoration: none;}

.content{
	width: 961px;
	padding: 0;
	margin: 0 auto;
}

.detail-post{
	width: 100%;
}
.detail-post li:first-child{
	float:left;
}

.detail-post li:last-child{
	float:right;
}

.detail-post li a{
	color: #fff;
	background: #1b75bb;
	padding: 5px 7px;
	text-decoration:none;
	font-weight: bold;
}

.detail-post li a:hover{
	color: #1b75bb;
	background: #fff;
	padding: 5px 7px;
	text-decoration:none;
	font-weight: bold;
}

/* Tiny Carousel */
#slider1 {
    height: 1%;
    margin: 10px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

#slider1 .viewport {
    height: 300px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
    background: #1b75bb;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider1 .next {
    right: 0;
    left: auto;
    top: 50%;
}

#slider1 .buttons:hover {
    color: #1b75bb;
    background: #fff;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 250px;
    width: 236px;
 }







/* Tiny Carousel */
#slider2 {
    height: 1%;
    margin: 10px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

#slider2 .viewport {
    height: 300px;
    overflow: hidden;
    position: relative;
}

#slider2 .buttons {
    background: #1b75bb;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider2 .next {
    right: 0;
    left: auto;
    top: 50%;
}

#slider2 .buttons:hover {
    color: #1b75bb;
    background: #fff;
}

#slider2 .disable {
    visibility: hidden;
}

#slider2 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider2 .overview li {
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 250px;
    width: 236px;
 }




/* =Header
----------------------------------------------- */
#masthead{
	height: 150px;
	background-color: #FFF;
}
.site-branding{
	float:left;
	width: 60px;
	margin-top: 30px;
	margin-left: 50px;
}
h1.site-title{}
h2.site-description{}


#left_rea{
	width: 470px;
	float:left;
}
#right_rea{
	width: 470px;
	float:right;
}
/* =Menu
----------------------------------------------- */

.main-navigation {
	float: right;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 50px 15px;
	padding: 7px;
	color: #000;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: 6.5em;
	left: 0;
	z-index: 99999;
	background-color: #E1E7E7;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
	
}
.main-navigation ul ul a {
	width: 180px;
	margin: 0px;
	color: #000;
	font-size: 13px;
	font-weight: 400;
}
.main-navigation ul ul a:hover {
	color: #1b75bb;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
	color: #1b75bb;
}
.main-navigation a:hover{
	color: #1b75bb;
}
.main-navigation ul ul li.current_page_item a,
.main-navigation ul ul li.current-menu-item a {
	color: #000;
}


/* SLIDER */

div.bullet.last{
	background: url(../../../plugins/revslider/rs-plugin/assets/bullets_blue.png) !important;
}



/* ACTIVITES */

.activite{
	width: 250px;
	float:left;
	height: 250px;
	background-color: #e1e7e7;
	margin: 35px;
	text-align:center;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
	border-top: 5px solid #e1e7e7;
}
.activite:hover{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.activite h1{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color :#4096b5;
	padding-bottom: 20px;
}

.activite a{
	padding: 7px;
	color: #FFF;
	text-decoration:none;
	background-color: #6d6e70;
	margin-top: 20px;
}
.activite a:hover{
	background-color: #000;
}
div.activite:nth-child(2){
	background-color: #90bdd5;
	border-top: 5px solid #90bdd5;
}
div.activite:nth-child(3){
	background-color: #a9cbca;
	border-top: 5px solid #a9cbca;
}


/* REALISATIONS */

#rea{
	padding-left: 15px;
}
.realisation{
	width: 205px;
	float:left;
	margin: 15px;
	text-align: center;
	background-color: #e0e6e6;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
	height: 250px;
	position:relative;
}

.realisation h3{
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px;
	color: #000;
}


.realisation img{
	height: 140px;
	width: 210px;
}


.puce{
	position:absolute;
	top:130px;
	left: 5px;
	background: url(../img/puce.png) no-repeat;
	width: 14px;
	height: 10px;
}



.tiled-gallery-item a img{
	max-height: 150px;
}
/* PAGE ACTIVITES */

#sidebar{
	float:left;
	width: 320px;
	background-color: #90bdd5;
	padding: 15px;
}
#sidebar ul li a{
	color: #FFF;
	padding: 15px;
	margin: 3px;
	display:block;
	background-color: #1b75bb;
	text-decoration:none;
	text-transform: uppercase;
}
#sidebar ul li a:hover{
	background-color:#90bdd5;
}

#sidebar ul li.current_page_item a{
	background-color:#90bdd5;
}



#contenu{
	float:left;
	width: 570px;
	margin-left: 10px;
	padding: 15px;
}
/* =Content
----------------------------------------------- */

#main{background-color: #FFF; padding-top: 50px; height: 100%;}
#primary{}
#secondary{}
#content{}
h2{
	color: #1b75bb;
	font-size: 16px;
	font-weight: 700;
}
h3{
	font-size: 14px;
	font-weight: 700;
	color: #444;
}



/* =Articles
----------------------------------------------- */

#content article{
	padding: 15px;
}
#content article header.entry-header{}
h1.entry-title{
	font-size: 17px;
	font-weight: 700;
	padding-bottom: 15px;
	display:none;
}

.entry-content img{
	border: 5px solid #FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}



/* DETAIL */

.detail{
	padding: 15px;
}
.detail h3{
	font-size: 20px;
}
.detail_photo{
	max-width: 250px;
	float:left;
}
.detail_liste{
	float:left;
	margin-left: 25px;
	width: 650px;
}
.detail_liste b{
	color: #1b75bb;
}
.detail_description h5{
	font-size: 18px;
	font-weight: 700;
	margin: 15px auto;
	color: #1b75bb;
}
.detail_description{
	clear:both;
	padding-top: 15px;
}
.detail_description ul{
	list-style: disc;
	margin-left: 25px;
}


/* CONTACT */

.wpcf7 input[type="submit"] {
    border: 1px solid #53aee9;
    color: #FFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 5px;
    text-shadow: -1px -1px #53aee9;
    text-transform: uppercase;
    width: auto;
    background-color: #53aee9;
}
/* =Footer
----------------------------------------------- */
footer#colophon{
	background-color: #1b75bb;
}

#menu a { 
    display: block; 
    text-decoration: none; 
    color: #FFF;}
    
#menu ul li ul li a:hover { 
    padding-left:9px;
}
#menu ul li ul li {
    width: 160px;   
    padding-top: 3px; 
    padding-bottom:3px; 
    padding-left: 3px; 
    padding-right: 3px; 
 }
#menu ul li ul li a { 
    font: 13px; 
    padding-top:3px; 
    padding-bottom:3px;}

#menu ul li {
    float: left; 
    width: 160px; 
}
#menu ul li a { 
    font-weight: bold;
    padding: 15px 10px;}
#menu li{ 
    position:relative; 
    float:left;}
#menu ul li ul, #menu:hover ul li ul, #menu:hover ul li:hover ul li ul{ 
    display:none;
    list-style-type:none; 
    width: 160px;}
#menu:hover ul, #menu:hover ul li:hover ul, #menu:hover ul li:hover ul li:hover ul { 
    display:block;}
#menu:hover ul li:hover ul li:hover ul { 
    position: absolute;
    margin-left: 145px;
    margin-top: -22px;
}
#menu:hover ul li:hover ul { 
    position: absolute;
    margin-top: 1px;
    font: 10px;
}
#menu>ul>li:hover>ul { 
    bottom:100%;
}

#menu ul, #menu ul li a:hover { 
    background: #1b75bb;
}
#menu ul li ul{
	overflow: hidden;
}
/* SUB_LINK */

ul#sub_link{
	display:block;
	text-align:center;
}
#sub_link li{
	float:left;
	margin: 15px;
}


@font-face {
    font-family: 'alluraregular';
    src: url('../font/allura-regular-webfont.eot');
    src: url('../font/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/allura-regular-webfont.woff2') format('woff2'),
         url('../font/allura-regular-webfont.woff') format('woff'),
         url('../font/allura-regular-webfont.ttf') format('truetype'),
         url('../font/kallura-regular-webfont.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}






#animation-content{
	width: 100%;
	height: 1000px;
}


#animation{
	width: 950px;
	margin: 0px auto;
	height: 850px;
	position:relative;
	background: url(../img/background.png) no-repeat;
}


#animation h1{
	color: #FFF;
	font-size: 55px;
	font-family: 'alluraregular';
	display:inline-block;
	position:absolute;
	left: 50%;
	margin-left: -270px;
	top: 100px;
	text-align:center;
}

#animation h2{
	color: #1b5fa2;
	font-size: 35px;
	text-align:center;
	font-family: 'alluraregular';
	display:inline-block;
	position:absolute;
	left: 50%;
	margin-left: -235px;
	bottom:40px;
}


span.un-anim{display:inline-block;}
span.deux-anim{display:inline-block;}
span.trois-anim{display:inline-block;}





#neige{
	width: 950px;
	height: 117px;
	position:absolute;
	top:-20px;
	left:0;
	background: url(../img/neige.png) center top no-repeat;
}

#sapin-1{
	width: 890px;
	height: 165px;
	background: url(../img/sapin-1.png) center no-repeat;
	position:absolute;
	left: 50%;
	margin-left: -460px;
	bottom: 220px;
	z-index:1;
}

#sapin-0{
	width: 950px;
	height: 172px;
	background: url(../img/sapin-0.png) center top no-repeat;
	position:absolute;
	bottom: 220px;
	left:0;
}

#sol{
	width: 950px;
	height: 151px;
	background: url(../img/sol2.png) center bottom no-repeat;
	position:absolute;
	left:0;
	bottom:200px;
	z-index:0;
}


#sapin-noir-1{
	width: 116px;
	height: 145px;
	background: url(../img/sapin-noir-1.png) no-repeat;
	position:absolute;
	bottom: 230px;
	left: 50px;
	z-index:2;
}

#sapin-blanc-1{
	width: 210px;
	height: 263px;
	background: url(../img/sapin-blanc-1.png) no-repeat;
	position:absolute;
	bottom: 240px;
	left: 150px;
	z-index:2;
}


#sapin-noir-2{
	width: 116px;
	height: 145px;
	background: url(../img/sapin-noir-2.png) no-repeat;
	position:absolute;
	bottom: 210px;
	left: 350px;
	z-index:2;
}

#sapin-blanc-2{
	width: 117px;
	height: 146px;
	background: url(../img/sapin-blanc-2.png) no-repeat;
	position:absolute;
	bottom: 260px;
	right: 350px;
	z-index:1;
}

#sapin-blanc-3{
	width: 210px;
	height: 263px;
	background: url(../img/sapin-blanc-1.png) no-repeat;
	position:absolute;
	bottom: 200px;
	right: 120px;
	z-index:2;
}

#sapin-noir-3{
	width: 116px;
	height: 145px;
	background: url(../img/sapin-noir-1.png) no-repeat;
	position:absolute;
	bottom: 200px;
	right: 0px;
	z-index:2;
}

#hbh-anima{
	width: 62px;
	height: 83px;
	background: url(../img/hbh-anima.png) no-repeat;
	position:absolute;
	bottom:150px;
	left:50%;
	margin-left: -31px;
	z-index:2;
}
/*VOEUX 2016*/
.voeux16 .content{
	width: 100%;
	border-top: 15px solid #7696a4;
	border-bottom: 15px solid #7696a4;
}
.voeux16 #content{
	width: 100%;
}
.voeux16 .content #main{
	padding-top: 0;
}
.ms-inner-controls-cont{
	margin-left: 50px;

}
.ms-slide-layers{
	float: right;
}
#slider2016{
	padding-top: 10px;
	border-bottom: 15px solid #7696a4;
}
#espacetextevoeux{
	background: #d7d8da;
	border-bottom: 5px solid #fff;
	border-top: 5px solid #fff;
}
#espacetextevoeux img{
	position: relative;
	left: 50%;
	margin-left: -90px;
	width: 180px;
	margin-top: 30px;
	margin-bottom: 50px;
}
#espacetextevoeux p{
	color: #6b6d70;
	font-size: 30px;
	line-height: 1.2;
	text-align: center;
	width: 950px;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
}
#espacebleufooter{
	background: #a3c8d8;
	border-bottom: 5px solid #fff;
	padding: 0 0 15px 0 ;
}
#espacebleufooter img{
	position: relative;
	left: 50%;
	margin-left: -35px;
	width: 70px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#espacebleufooter p{
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
	width: 350px;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
}
.pbleu{
	color: #6b6d70 !important;
}
#traitrepeat{
	background: url(../img/traitrep.png);
	height: 23px;
	background-repeat: repeat-x;
	width: 100%;
}
#traitrepeatbot{
	background: url(../img/traitrep.png);
	height: 23px;
	background-repeat: repeat-x;
	width: 100%;
}

h1.head{
	display:block;
	text-align:center;
}

#news{
	padding: 15px;
}

#news h3{
	font-size: 17px;
}
#news h1.entry-title{
	display:block;
}

#news article{
	background-color: #f1f1f1;
	margin: 5px 0;
}


h5.other  {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 15px;
    color: #1b75bb;
}

p.head-description{
	margin: 0 auto;
	padding: 0 25px;
	text-align:center;
}

#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}

@media only screen and (min-width: 1701px) and (max-width: 2800px) {
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 754px !important;
	}
}
@media only screen and (min-width: 1401px) and (max-width: 1700px) {
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 720px !important;
	}
}
@media only screen and (min-width: 1201px) and (max-width: 1400px) {
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 654px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 604px !important;
	}
}


/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.content{
		width: 712px;
		padding:0;
	}
	
	.main-navigation {
		display:none;
	}
	#sidebar{
		float:none;
		width: 650px;
		margin: 0 auto;
	}
	.detail_photo {
	    max-width: 250px;
	    float: none;
	    margin: 0 auto;
	}
	.detail_liste {
	    float: none;
	    margin: 15px auto;
	    width: 650px;
	}
		#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 524px !important;
	}
	#espacetextevoeux p{
		width: 600px;
	}
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.content{
		width: 252px;
		padding: 0;
	}
	#traitrepeat{
		margin-bottom: 100px;
	}
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 304px !important;
	}
	.site-branding{
		margin-top: 50px;
	}
	.main-navigation {
		display:none;
	}
	#slider{
		display:none;
	}
	#espacetextevoeux img {
    left: 50%;
    margin-bottom: 20px;
    margin-left: -50px;
    margin-top: 30px;
    position: relative;
    width: 100px;
	}
	#espacetextevoeux p {
    color: #6b6d70;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    line-height: 1.2;
    margin: 0 auto;
    text-align: center;
    width: 200px;
	}
	#espacebleufooter img {
    left: 50%;
    margin-bottom: 10px;
    margin-left: -20px;
    margin-top: 30px;
    position: relative;
    width: 40px;
	}

	#espacebleufooter p {
    color: #fff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    line-height: 1.2;
    margin: 0 auto;
    text-align: center;
    width: 200px;
}

	.activite {
	    width: 230px;
	    float: none;
	    height: 230px;
	    background-color: #E1E7E7;
	    margin: 15px auto;
	    text-align: center;
	    box-shadow: 0px 0px 10px #888;
	    border-top: 5px solid #E1E7E7;
	}
	#rea {
	    padding-left: 15px;
	    margin-top: 30px;
	}
	.realisation {
	    width: 180px;
	    float: none;
	    margin: 15px auto;
	    text-align: center;
	    background-color: #E0E6E6;
	    transition: #6363CE 0.3s ease 0s;
	    height: 250px;
	    position: relative;
	}
	#sidebar{
		float:none;
		width: 220px;
		margin: 0 auto;
	}
	#contenu {
	    float: none;
	    width: 222px;
	    margin: 0 auto;
	    padding: 15px;
	}
	.detail_photo {
	    max-width: 230px;
	    float: none;
	    margin: 0 auto;
	}
	.detail_liste {
	    float: none;
	    margin: 15px auto;
	    width: 230px;
	}
	#sidebar input, #sidebar textarea{
		width: 180px;
	}
	
	#sidebar iframe{
		width: 230px;
	}
	
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

h1.head {
    display: block;
    text-align: center;
    font-size: 18px;
    padding: 15px;
}

#slider1 .overview li {
    float: left;
    margin: 0 0px 0 0;
    padding: 1px;
    height: 250px;
    width: 200px;
}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{
		width: 436px;
		padding: 0;
	}
	#sidebar{
		float:none;
		width: 410px;
		margin: 0 auto;
	}
	#traitrepeat{
		margin-bottom: 20px;
	}
	#contenu {
	    float: none;
	    width: 402px;
	    margin: 0 auto;
	    padding: 15px;
	}
	#MS566ae12bcffdc, #P_MS566ae1ceb81a6, .ms-slide, .ms-slide-container, .ms-basic-view, .ms-basic-view, .ms-basic-view, .master-slider{
		height: 384px !important;
	}
	#espacetextevoeux p {
		width: 420px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}




